{
    "type": "custom_ore_gen:config_gated_features",
    "biomes": "#custom_ore_gen:latitude_hot_surface",
    "step": "underground_ores",
    "gate_groups": [
        {
            "toggle": "pureGoldenOre",
            "features": [
                "custom_ore_gen:puregoldenore",
                "custom_ore_gen:deepslatepuregoldenore"
            ]
        },
        {
            "toggle": "customCopperOres",
            "features": [
                "custom_ore_gen:copperhighore",
                "custom_ore_gen:copperlowerore"
            ]
        },
        {
            "toggle": "vanillaOreVariants",
            "features": [
                "custom_ore_gen:redstoneore",
                "custom_ore_gen:deepslateredstoneore"
            ]
        }
    ]
}
